/* 
    Created on : 18-Aug-2018, 17:48:35
    Author     : Ashna Wiar
*/
.reservation_form {
    font-family: "lato",​ sans-serif !important;
    margin-top: 20px;
    overflow:hidden;
}
.reservation_form > form {
    width: 10000px;
}

.form_nav {
    width: 370px;
    margin: 0 auto;
    text-align: center;
    font-family: sans-serif, arial;
}

.form_nav li {
    display: inline-block;
    margin: 5px;
    text-transform: uppercase;
    font-size: 12px;
    color: darkgrey;
}

.reservation_form ul > .active {
    color: orange;
    border-bottom: 1px solid orange;
}
.reservation_form > form > .form_section {
    width:920px;
    transition: margin 0.7s;
    float:left;
    margin-right: 20px;
}
.form_group {
    clear:both;    
}
.form_group > label {
    display: inline-block;
    width: 100px;
    font-family: 'lato', sans-serif;
    font-size: 14px;
    text-align: left;
    color: grey;
}

.reservation_form .i_full_width {
    width: 279px; 
}
.form_colum {
    display: inline-block;
    width: 49%;
}
.form_row > .form_group {
    display: inline-block;
    width: 49%;
}

.form_button {
    position: relative;
    left: 32%;
    width: 150px;
    padding: 9px;
    background: darkorange;
    border: none;
    color: white;
    border-radius: 5px;
    margin-top: 15px;
    margin-left: 10px;
}
.reservation_form .form_nav
.form_button:hover {
    background: orange;
    cursor: pointer;
}

.disabled {
    background-color: darkgrey;
    cursor:default !important;
}
.disabled:hover {
    background-color: darkgrey;
    cursor:default !important;
}

.reservation_form  h3 {
    text-align: left;
    color: #444;
}
.alert_red {
    color: red !important;
}

.reservation_form .alert {
    color: orange;
}

.reservation_form .input_row {
    width: 100%;
    height: 210px;
    /*background-color: grey;*/
    float: left;
}

.reservation_form .input_colum {
    width: 50%;
    height: 210px;
    /*background-color: orange;*/
    float: left;
}

.ui-autocomplete {
    max-height: 100px;
    overflow-y: auto;
    /* prevent horizontal scrollbar */
    overflow-x: hidden;
    font-size: 14px;
}
/* IE 6 doesn't support max-height
 * we use height instead, but this forces the menu to always be this tall
 */
* html .ui-autocomplete {
    height: 100px;
}

.time_icon {
    width: 15px !important;
}
.colum_heading {
    text-align: left !important;
}

input, select{
    border: 1px solid gainsboro;
    display: block;
    margin: 10px 0;
}

select {
    -moz-appearance: none;
    height: 38px;
    padding-left: 17px;
    display: inline-block;
    margin-right: 10px;
    width: 124px;
}
input[type='text'], input[type='email']{
    padding: 10px;
    width: 259px;
    display: inline-block;
}
.half_width {
    width: 117px !important;
}
.error:focus {
    border-color: red !important;
}
.error{
    border: 1px solid red;
    background: #f3a1a1;
}
label[class='title']{
    font-size: 14px;
    font-weight: bold;
    width: 200px;
}
label {
    display: block;
}

textarea {
    resize: none;
    width: 90%;
    height: 150px;
}
.button {
    border: 1px solid #c3c3c3;
    height: 35px;
    padding: 2px;
    cursor: pointer;
    width: 90px;
}

footer {
    width: 100%;
}

.card-resp {
    margin-top: 20px;
    float: left;
    padding: 20px;
    background: white;
    border-bottom: 1px solid orange;
    -webkit-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.19);
    -moz-box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.19);
    box-shadow: 0px 0px 3px 0px rgba(0,0,0,0.19);
}
.form_group > span{
    font-size: 14px;
}
#sumery {
    width:240px;
}
#map {
    margin-left: 20px;
    height:243px !important;
}

#travel_data{
    margin-left: 20px;
    width: 620px;
    height: 100px;
}
#travel_data .form_nav {
    width: 100%;
}

#travel_data > .colum {
    float: left;
    width: 33%;
    text-align: center;
    color: #454545;
}

#travel_data .form_nav li {
    margin: 0 65px;
}

.button_container{
    margin-left: 20px;
    width: 620px;
    float:left;
    height: 42px;
}
.button_container > .form_button {
    left: 20%;
}

label[class='alert']{
    color: red !important;
    font-size: 14px;
    text-align: center;
}

#message-empty-field{
    color: red;
}